/*latest pictures*/
.latest-pictures .card .image p {
    position: absolute;
    bottom: 0;
    left: 20px;
    font-size: 13px;
  }
  .latest-pictures .card .image p span:first-child {
    background-color: #00cdbd;
    padding: 3px 5px;
  }
  .latest-pictures .card .image p span:last-child {
    background-color: #002c55;
    padding: 3px 5px;
  }
  .latest-pictures .card .image {
    overflow: hidden;
  }
  .latest-pictures .card .image p span {
    color: white;
  }
  .latest-pictures .card .image img {
    width: 100%;
    object-fit: cover;
    transition: ease-in-out all 0.3s;
    min-height: 183px;
  }
  .latest-pictures .card:hover .image img {
    transform: scale(1.1);
  }
  .latest-pictures .featured-latest-picture .card .card-body {
    background: rgb(0, 16, 76);
    background: linear-gradient(
      0deg,
      rgba(0, 16, 76, 1) 0%,
      rgba(0, 205, 189, 1) 100%
    );
    color: white;
  }
  .latest-pictures .featured-latest-picture .card .card-body .card-title {
    font-weight: 500;
    font-size: 22px;
  }
  .latest-pictures .other-latest-pictures .card .card-body .card-title {
    font-size: 13px;
  }
  .latest-pictures .other-latest-pictures .card .card-body {
    border-top-width: 4px;
    border-top-style: solid;
    border-image: linear-gradient(to right, #002c55, #00cdbd) 1 1 100%;
  }
  .latest-pictures .other-latest-pictures > .row {
    height: 50%;
  }
  /*fi latest pictures*/
  /*latest videos*/
  .latest-videos .card .image p {
    position: absolute;
    bottom: 0;
    left: 20px;
    font-size: 13px;
  }
  .latest-videos .card .image p span {
    color: white;
  }
  .latest-videos .card .image p span:first-child {
    background-color: #00cdbd;
    padding: 3px 5px;
  }
  .latest-videos .card .image p span:last-child {
    background-color: #002c55;
    padding: 3px 5px;
  }
  .latest-videos .card .image {
    overflow: hidden;
  }
  .latest-videos .card .image img {
    width: 100%;
    object-fit: cover;
    transition: ease-in-out all 0.3s;
    min-height: 183px;
  }
  .latest-videos .card:hover .image img {
    transform: scale(1.1);
  }
  .latest-videos .featured-latest-picture .card .card-body {
    background: rgb(0, 16, 76);
    background: linear-gradient(
      0deg,
      rgba(0, 16, 76, 1) 0%,
      rgba(0, 205, 189, 1) 100%
    );
    color: white;
  }
  .latest-videos .featured-latest-picture .card .card-body .card-title {
    font-weight: 500;
    font-size: 22px;
  }
  .latest-videos .other-latest-pictures .card .card-body .card-title {
    font-size: 13px;
  }
  .latest-videos .other-latest-pictures .card .card-body {
    border-top-width: 4px;
    border-top-style: solid;
    border-image: linear-gradient(to right, #002c55, #00cdbd) 1 1 100%;
  }
  .latest-videos .other-latest-pictures > .row {
    height: 50%;
  }
  /*fi latest videos*/




/*photos home*/
.photoshelter-gallery-short {
    display: flex;
    overflow: hidden;
    overflow-x: auto;
}
.photoshelter-gallery-short > div {
    min-width: 386px;
    width:33.3333%;
    height:390px;
    padding: 0 10px;
}
.photoshelter-gallery-grid {
  display: flex;
  flex-wrap: wrap;
}
.photoshelter-gallery-grid > div {
  height:390px;
  margin-bottom: 30px;
}
/*videos home*/
.list-videos-home {
  margin-top: 50px;
}
.list-videos-home .yrc-menu.pb-relative,
.list-videos-home .yrc-pagination {
  display: none;
}
.list-videos-home .yrc-item-list .yrc-core {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: scroll;
}
.list-videos-home .yrc-item-list .yrc-core .yrc-video {
  min-width: 386px;
  margin: 0 0 10px !important;
  padding: 0 10px;
}
.list-videos-home .yrc-item-list .yrc-core::-webkit-scrollbar {
  height: 5px;
}
.list-videos-home .yrc-item-list .yrc-core::-webkit-scrollbar-thumb {
  background: #00cdbd;
}
.list-videos-home .yrc-item-list .yrc-core::-webkit-scrollbar-track {
  background-color: #e6e6e6;
}
.list-videos-home .yrc-item-list .yrc-core .yrc-video figure {
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-image: linear-gradient(to right, #002c55, #00cdbd) 1 1 100%;
}
.list-videos-home .yrc-item-list .yrc-core .yrc-video .yrc-item-meta {
  font-size: 15px !important;
  padding: 10px;
  font-family: 'Seravek' !important;
}
.list-videos-home .yrc-item-list .yrc-core .yrc-video .yrc-item-meta .yrc-video-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.list-videos-home .yrc-item-list .yrc-core .yrc-video .yrc-item-meta .yrc-video-date {
  font-size: 15px !important;
  font-family: 'Seravek' !important;
}

/*videos general*/
.facebook-videos-general {
  display: flex;
  overflow: hidden;
  overflow-x: auto;
  margin-top: 20px;
}
.facebook-videos-general iframe {
  min-width: 386px;
  width:33.3333%;
  height: 540px;
  padding: 0 10px;
  margin-bottom: 10px;
}

.list-videos-general .yrc-item-list .yrc-core .yrc-video,
.list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item {
  width: 33.3333% !important;
  margin: 0 0 20px !important;
  padding: 0 10px;
}
.list-videos-general .yrc-item-list .yrc-core .yrc-video figure,
.list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item figure {
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-image: linear-gradient(to right, #002c55, #00cdbd) 1 1 100%;
}
.list-videos-general .yrc-item-list .yrc-core .yrc-video .yrc-item-meta,
.list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item .yrc-item-meta {
  font-size: 15px !important;
  padding: 10px;
  font-family: 'Seravek' !important;
}
.list-videos-general .yrc-item-list .yrc-core .yrc-video .yrc-item-meta .yrc-video-title,
.list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item .yrc-item-meta .yrc-item-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.list-videos-general .yrc-item-list .yrc-core .yrc-video .yrc-item-meta .yrc-video-date,
.list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item .yrc-item-meta span {
  font-size: 15px !important;
  font-family: 'Seravek' !important;
}
.list-videos-general .yrc-menu-items li {
  padding: 5px 10px;
}
.list-videos-general #yrc-shell-0 li.yrc-active {
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-image: linear-gradient(to right, #002c55, #00cdbd) 1 1 100%;
}
.list-videos-general .yrc-pagination {
  width: fit-content;
  margin: auto;
} 
.list-videos-general .yrc-pagination .yrc-load-more-button {
  background-color: #002c55 !important;
  color: #00cdbd !important;
  transition: ease-in-out all .2s;
}
.list-videos-general .yrc-pagination .yrc-load-more-button:hover {
  padding: .5em 1.5em;
}
.list-videos-general .yrc-section-action {
  background-color: #00cdbd !important;
}
.list-videos-general .yrc-section-action span {
  color: #002c55 !important;
}

@media only screen and (max-width: 600px) {
  .list-videos-general .yrc-item-list .yrc-core .yrc-video .yrc-item-meta .yrc-video-date,
  .list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item .yrc-item-meta span {
    font-size: 12px !important;
  }
  .list-videos-general .yrc-item-list .yrc-core .yrc-video .yrc-item-meta,
  .list-videos-general .yrc-item-list .yrc-core .yrc-playlist-item .yrc-item-meta {
    font-size: 12px !important;
    padding: 3px;
  }
}